Is the new upgrade compatible?

Here's where to discuss using Stéphane Leys' very well done alternative runtime editor. If you're a control freak at runtime you have to check this out!

Is the new upgrade compatible?

Postby drpitcairn » Thu Nov 18, 2010 2:49 pm

S.,
Saw the announcement for the upgrade for SC. Very exciting but before I order want to check with you as to compatibility. Will there be a conflict? Think it will work OK?

Thanks,
Richard
User avatar
drpitcairn
 
Posts: 1023
Joined: Thu Apr 02, 2009 9:39 am
Location: Sedona, Arizona

Re: Is the new upgrade compatible?

Postby S. Leys » Fri Nov 19, 2010 1:18 am

rpitcairn wrote:S.,
Saw the announcement for the upgrade for SC. Very exciting but before I order want to check with you as to compatibility. Will there be a conflict? Think it will work OK?


It should work. I'm not aware of any incompatibility.

S.
User avatar
S. Leys
 
Posts: 628
Joined: Sun Jul 06, 2008 11:03 am


Return to Using MPI

Who is online

Users browsing this forum: No registered users and 1 guest

cron